\section{Fractional harmonic generation scheme}

\input{VoyALS/figureTex/FHGSchematic}

Taking inspiration from current \gls{ALS}, if simple second harmonic generation
is not possible, we first looked into the possibility of using a fractional
harmonic generation method. Fig.~\ref{fig:FHGSchematic} shows a simplified
schematic for this scheme. The auxiliary wavelength is chosen to be two-thirds
of the main laser wavelength instead of half in this scheme.

To generate the auxiliary laser, a 1064 nm seed laser is first passed through a
degenerate optical parametric oscillator (DOPO). This is an optical cavity
resonant at 1064 nm and 2128 nm with a periodically poled potassium titanyl
phosphate crystal in the center or as one end of the cavity
itself\cite{Fromm2020}. At an optimum temperature to create phase-matching
conditions, such a crystal supports the splitting of a 1064 nm photon into two
2128 nm photons, enhanced by the cavity around the crystal. The output 2128 nm
light is then passed through another periodically poled crystal together with a
1064 nm beam. This second crystal is poled for and kept at a temperature to
support sum frequency generation (SFG) with 1064 nm photon and 2128 nm photon
combining to output a  709.3 nm photon. This is further sent to another DOPO
optimized to frequency half 709.3 nm photons to 1418.6 nm light which is used
as the auxiliary wavelength in the scheme. Since the frequency conversion
through a non-linear crystal is a highly coherent process\cite{Yeaton2012},
feedback to the 1064 nm seed laser is sufficient to lock this auxiliary
wavelength to the arm cavity made with crystalline silicon test masses.

For the main laser, 2128 nm is generated using a similar DOPO at the vertex
area. To measure the beatnote frequency, the 1064 nm seed laser of the main
laser is sent through an SFG crystal together with the main laser to create
709.3 nm light. This is mixed with a frequency-doubled transmitted auxiliary
laser to measure beatnote at 709.3 nm where high-efficiency photodiodes already
exist.

This method is complex and involves the use of 6 non-linear crystals operating
in different regimes. While the technology for converting laser frequencies
using non-linear crystals is mature and routinely used in optical experiments,
its use in precision measurements has been minimal. The conversion efficiency
for these processes is often very low without the presence of a cavity. These
factors make this scheme less desirable.
